import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InfoDoencaComponent } from './info-doenca.component';

describe('InfoDoencaComponent', () => {
  let component: InfoDoencaComponent;
  let fixture: ComponentFixture<InfoDoencaComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [InfoDoencaComponent]
    });
    fixture = TestBed.createComponent(InfoDoencaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
